Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986314 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 00000005
Summary: [abrt] BUG: unable to handle kernel NULL pointer dereference at 00000005
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7db0415582cdc3bf6c86df5a05c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-19 11:47 UTC by Peter Greenwood
Modified: 2013-08-01 02:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 02:31:26 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2013-07-19 11:47 UTC, Peter Greenwood
no flags Details

Description Peter Greenwood 2013-07-19 11:47:28 UTC
Description of problem:
Occurred on reboot following kernel update (via yum)

Additional info:
BUG: unable to handle kernel NULL pointer dereference at 00000005
IP: [<c050f5a2>] sys_fadvise64_64+0x92/0x270
*pdpt = 000000001ef52001 *pde = 0000000000000000 
Oops: 0002 [#1] SMP 
Modules linked in: snd_timer snd soundcore uinput ata_generic pata_acpi pata_sis nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
Pid: 350, comm: udevd Not tainted 3.9.8-100.fc17.i686.PAE #1    /SiS-748
EIP: 0060:[<c050f5a2>] EFLAGS: 00010246 CPU: 0
EIP is at sys_fadvise64_64+0x92/0x270
EAX: 00000000 EBX: 00000005 ECX: dd5116e0 EDX: ddc0350c
ESI: ffffffe3 EDI: 00000000 EBP: db823fac ESP: db823f74
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 00000005 CR3: 1eef8000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process udevd (pid: 350, ti=db822000 task=db1fd940 task.ti=db822000)
Stack:
 db257474 dd5116e8 dd488000 00008000 c0550000 00000024 ddc0350c b83b3088
 b83ad3e0 dd5116e0 00000000 00000005 00000000 00000000 db822000 c09ab98d
 00000005 00000000 00000000 00000000 00000000 00000001 00000110 0000007b
Call Trace:
 [<c0550000>] ? buffer_migrate_page+0xb0/0x160
 [<c09ab98d>] sysenter_do_call+0x12/0x28
Code: 25 da 04 00 89 f0 8b 5d f4 8b 75 f8 8b 7d fc 89 ec 5d c3 8d b6 00 00 00 00 8b 45 e0 85 c0 74 d3 8b 55 e0 8b 42 40 8b 40 30 85 c0 <74> 14 83 7d 1c 06 19 f6 f7 d6 83 e6 ea eb be 8d b4 26 00 00 00
EIP: [<c050f5a2>] sys_fadvise64_64+0x92/0x270 SS:ESP 0068:db823f74
CR2: 0000000000000005

Potential duplicate: bug 968290

Comment 1 Peter Greenwood 2013-07-19 11:47:35 UTC
Created attachment 775766 [details]
File: dmesg

Comment 2 Fedora End Of Life 2013-08-01 02:31:32 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.